Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ActionUserInterfaceItem.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ActionUserInterfaceItem.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ActionUserInterfaceItem.cs	(revision 4068)
@@ -21,7 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/AsynchronousContentView.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/AsynchronousContentView.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/AsynchronousContentView.cs	(revision 4068)
@@ -21,13 +21,5 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Drawing;
-using System.Data;
-using System.Linq;
-using System.Text;
-using System.Windows.Forms;
 using System.Threading;
-using HeuristicLab.Common;
 
 namespace HeuristicLab.MainForm.WindowsForms {
@@ -62,6 +54,6 @@
       IAsyncResult result = BeginInvoke(method, args);
       result.AsyncWaitHandle.WaitOne(1000, false);
-      if (result.IsCompleted) try { EndInvoke(result); } catch (ObjectDisposedException) { }
-      else {
+      if (result.IsCompleted) try { EndInvoke(result); }
+        catch (ObjectDisposedException) { } else {
         ThreadPool.RegisterWaitForSingleObject(result.AsyncWaitHandle,
           new WaitOrTimerCallback((x, b) => { try { EndInvoke(result); } catch (ObjectDisposedException) { } }),
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ContentView.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ContentView.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ContentView.cs	(revision 4068)
@@ -21,13 +21,7 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Drawing;
-using System.Data;
-using System.Linq;
-using System.Text;
+using System.Reflection;
 using System.Windows.Forms;
 using HeuristicLab.Common;
-using System.Reflection;
 
 namespace HeuristicLab.MainForm.WindowsForms {
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/DockForm.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/DockForm.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/DockForm.cs	(revision 4068)
@@ -21,9 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
 using System.Windows.Forms;
 using WeifenLuo.WinFormsUI.Docking;
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/DockingMainForm.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/DockingMainForm.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/DockingMainForm.cs	(revision 4068)
@@ -21,12 +21,5 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
-using WeifenLuo.WinFormsUI.Docking;
 
 namespace HeuristicLab.MainForm.WindowsForms {
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/DocumentForm.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/DocumentForm.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/DocumentForm.cs	(revision 4068)
@@ -21,9 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
 using System.Windows.Forms;
 
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/MainForm.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/MainForm.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/MainForm.cs	(revision 4068)
@@ -21,16 +21,11 @@
 
 using System;
+using System.Collections;
 using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
 using System.Linq;
-using System.Text;
 using System.Windows.Forms;
-
+using HeuristicLab.Common;
 using HeuristicLab.PluginInfrastructure;
-using System.Collections;
 using WeifenLuo.WinFormsUI.Docking;
-using HeuristicLab.Common;
 
 namespace HeuristicLab.MainForm.WindowsForms {
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/MenuItem.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/MenuItem.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/MenuItem.cs	(revision 4068)
@@ -19,12 +19,8 @@
  */
 #endregion
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 
 namespace HeuristicLab.MainForm.WindowsForms {
-  public abstract class MenuItem : ActionUserInterfaceItem,IMenuItem{
+  public abstract class MenuItem : ActionUserInterfaceItem, IMenuItem {
     public virtual Keys ShortCutKeys {
       get { return Keys.None; }
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/MultipleDocumentMainForm.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/MultipleDocumentMainForm.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/MultipleDocumentMainForm.cs	(revision 4068)
@@ -21,10 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/SideBar.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/SideBar.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/SideBar.cs	(revision 4068)
@@ -20,11 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Drawing;
-using System.Data;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 using WeifenLuo.WinFormsUI.Docking;
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/SingleDocumentMainForm.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/SingleDocumentMainForm.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/SingleDocumentMainForm.cs	(revision 4068)
@@ -21,12 +21,5 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
-using WeifenLuo.WinFormsUI.Docking;
 
 namespace HeuristicLab.MainForm.WindowsForms {
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Tests/ContentViewTests.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Tests/ContentViewTests.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Tests/ContentViewTests.cs	(revision 4068)
@@ -1,11 +1,8 @@
 ﻿using System;
-using System.Text;
-using System.Collections.Generic;
 using System.Linq;
+using HeuristicLab.Common;
+using HeuristicLab.MainForm.WindowsForms;
+using HeuristicLab.PluginInfrastructure;
 using Microsoft.VisualStudio.TestTools.UnitTesting;
-using HeuristicLab.PluginInfrastructure;
-using HeuristicLab.Common;
-using System.Reflection;
-using HeuristicLab.MainForm.WindowsForms;
 
 namespace HeuristicLab.MainForm.WindowsForms_3._3.Tests {
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Tests/Properties/AssemblyInfo.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Tests/Properties/AssemblyInfo.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/Tests/Properties/AssemblyInfo.cs	(revision 4068)
@@ -1,4 +1,3 @@
 ﻿using System.Reflection;
-using System.Runtime.CompilerServices;
 using System.Runtime.InteropServices;
 
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ToolBarItem.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ToolBarItem.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ToolBarItem.cs	(revision 4068)
@@ -20,8 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/View.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/View.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/View.cs	(revision 4068)
@@ -22,7 +22,6 @@
 using System;
 using System.Linq;
+using System.Reflection;
 using System.Windows.Forms;
-using System.Reflection;
-using System.ComponentModel;
 
 namespace HeuristicLab.MainForm.WindowsForms {
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ViewContextMenuStrip.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ViewContextMenuStrip.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ViewContextMenuStrip.cs	(revision 4068)
@@ -22,8 +22,5 @@
 using System;
 using System.Collections.Generic;
-using System.ComponentModel;
-using System.Diagnostics;
 using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 
Index: trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ViewHost.cs
===================================================================
--- trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ViewHost.cs	(revision 4065)
+++ trunk/sources/HeuristicLab.MainForm.WindowsForms/3.3/ViewHost.cs	(revision 4068)
@@ -24,5 +24,4 @@
 using System.Linq;
 using System.Windows.Forms;
-using HeuristicLab.MainForm;
 using HeuristicLab.Common;
 
